/*
  You can add your own CSS in this file, this code will overwrite main stylesheet file.
*/

/*
@import url(http://fonts.googleapis.com/css?family=example);
*/
@import url('https://fonts.googleapis.com/css?family=Assistant&display=swap');
/*
If you want to change fonts decomentate and overwrite with your font name
*/


body {
	font-family: 'Assistant';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Assistant';
}

p {
	font-family: 'Assistant';
}
span {
	font-family: 'Assistant';
}

menu,input, textarea, select, label, small {
	font-family: 'Assistant';
}



/* 
  And some media queries for you
*/
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
  
}

.more {display: none;} 

/* Set the size of the div element that contains the map */
#map {
	height: 500px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
}

    #content-desktop {display: block;}
    #content-mobile {display: none;}

    @media screen and (max-width: 768px) {

    #content-desktop {display: none;}
    #content-mobile {display: block;}

    }